/*
  +----------------------------------------------------------------------+
  | PHP Version 5                                                        |
  +----------------------------------------------------------------------+
  | Copyright (c) 1997-2004 The PHP Group                                |
  +----------------------------------------------------------------------+
  | This source file is subject to version 3.0 of the PHP license,       |
  | that is bundled with this package in the file LICENSE, and is        |
  | available through the world-wide-web at the following url:           |
  | http://www.php.net/license/3_0.txt.                                  |
  | If you did not receive a copy of the PHP license and are unable to   |
  | obtain it through the world-wide-web, please send a note to          |
  | license@php.net so we can mail you a copy immediately.               |
  +----------------------------------------------------------------------+
  | Author:                                                              |
  +----------------------------------------------------------------------+
*/

/* $Id: header,v 1.15 2004/01/08 16:46:52 sniper Exp $ */

#ifdef HAVE_CONFIG_H
#include "config.h"
#endif

#include "php.h"
#include "php_ini.h"
#include "ext/standard/info.h"
#include "php_asmext.h"

/* {{{ asmext_functions[]
 */
function_entry asmext_functions[] = {
	PHP_FE(confirm_asmext_compiled,	NULL)
	{NULL, NULL, NULL}
};
/* }}} */

/* {{{ asmext_module_entry
 */
zend_module_entry asmext_module_entry = {
	STANDARD_MODULE_HEADER,
	"asmext",
	asmext_functions,
	NULL,            /* PHP_MINIT(asmext), */
	NULL,            /* PHP_MSHUTDOWN(asmext), */
	NULL,            /* PHP_RINIT(asmext); */ 
	NULL,            /* PHP_RSHUTDOWN(asmext), */
	minfo_asmext,
	"0.1",
	STANDARD_MODULE_PROPERTIES
};
/* }}} */

/*
 * Local variables:
 * tab-width: 4
 * c-basic-offset: 4
 * End:
 * vim600: noet sw=4 ts=4 fdm=marker
 * vim<600: noet sw=4 ts=4
 */
